@charset "utf-8";
/* CSS Document */

*{font-family:"微软雅黑",Arial;}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}  
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}  
table{}  
caption,th{text-align:left;font-weight:normal;}  
html,body,fieldset,img,iframe,abbr{border:0;}  
i,cite,em,var,address,dfn{font-style:normal;}  
[hidefocus],summary{outline:0;}  
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}  
sup,sub{font-size:83%;}  
pre,code,kbd,samp{font-family:inherit;}  
q:before,q:after{content:none;}  
textarea{overflow:auto;resize:none;}  
label,summary{cursor:default;}  
a,button{cursor:pointer;}  
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold;}  
del,ins,u,s,a,a:hover{text-decoration:none;}  
body,textarea,input,button,select,keygen,legend{font:13px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}  
body{background-color:#FFF;background-image: url(../images/bg.jpg);background-repeat: repeat-x;background-position: center 42px;}  
a{color:#333;}
a:hover{color:#bc000b;text-decoration:none; transition:all .5s ease-out 0s;}
.w1000{width:1200px; margin:auto;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}

.b5{height:5px;}.b10{height:10px;}.b8{height:8px;}.b15{height:15px;}.b20{height:20px;}.f12{font-size:12px;}.f13{font-size:13px;}.f14{font-size:14px;}.f15{font-size:15px;}.f16{font-size:16px;}
.more{font-size:13px; color:#666; font-weight:normal;}
.time{color:#666}
.border_radius_8px{-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.border_radius_5px{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.alpha{filter:alpha(opacity=50);  /* IE */ -moz-opacity:0.5;  /* Moz + FF */ opacity: 0.5;}

/*top*/
.top{height:42px;line-height:42px;background-color:#e7e7e8;}

/*header*/
.header{background-image: url(../images/header.jpg);background-repeat: no-repeat;background-position: center center;height: 235px;}

.nav{background-color:#e7e7e8; border-top:#bc000b 2px solid;}

/*Banner*/
.banner{}

/*wrapper*/
.wrapper{}

.wrapper .newTop{height:70px;line-height:70px;background-image: url(../images/pic_01.jpg);background-repeat: no-repeat;background-position: left center;background-color:#f3f3f3;width:655px;padding-left:100px;font-size:30px;font-weight:bold; overflow:hidden;}
.wrapper .newTop a{color:#F00}
.wrapper .sousuo{width:405px; padding:13px 15px 0px 15px; height:57px; background-color:#ececed;}
.wrapper .sousuo .sInt{width:300px; height:45px; padding-left:10px; line-height:45px; border:none; background-color:#f6f6f6}

.wrapper .zhuantiImg{border:#e5e5e5 1px solid; padding:10px;}

.m{}
.m .tit{
	line-height: 30px;
	background-image: url(../images/tab_bg_01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	padding-left:27px;
	border-bottom:#be000c 2px solid;
}
.m .tit2{
	line-height: 30px;
	background-repeat: no-repeat;
	background-position: left center;
	height: 30px;
	color:#000000;
	font-size:15px;
	font-weight:bold;
	padding-left:27px;
	border-bottom:#be000c 2px solid;
}
.m .con{padding:10px; border:#e6e6e6 1px solid;}

.m .con ul.gonggao li{line-height:22px; height:44px;background-image: url(../images/li_01.jpg);background-repeat: no-repeat;background-position:5px 9px;padding-left: 18px;}

.m .con .zzz{width:600px; height:235px; overflow:hidden;}

.m .con .infoList1{width:350px; height:235px; overflow:hidden;}
.m .con .infoList1 ul{width:370px;}
.m .con .infoList1 ul li{width:102px; height:45px; overflow:hidden; float:left; margin-right:20px; margin-bottom:18px;}
.m .con .infoList1 ul li a{display:block;width:102px; height:45px; line-height:45px; text-align:center; background-color:#d7a73f; color:#FFF;}
.m .con .infoList1 ul li a:hover{background-color:#A37923;}

.m .con .infolist2{width:330px; height:235px; overflow:hidden;}
.m .con .infolist2 ul{width:350px;}
.m .con .infolist2 ul li{width:86px; height:34px; overflow:hidden; float:left; margin-right:12px; margin-bottom:22px;}
.m .con .infolist2 ul li a{display:block;width:86px; height:34px; line-height:34px; text-align:center; background-color:#d7a73f; color:#FFF;}
.m .con .infolist2 ul li a:hover{background-color:#A37923;}

/*link*/
.link{background-image: url(../images/link_bg.jpg);background-repeat: no-repeat;background-position: left center; background-color:#f1f1f1;padding-left:155px; height:70px; line-height:70px; width:1045px; margin:auto; margin-top:20px;}
.link select{width:230px; height:30px; line-height:30px; border:#c1c0c0 1px solid;}

/*footer*/
.footer{
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top:20px;
	text-align:center;
	line-height:25px;
	padding:15px 0px;
}

/*导航菜单*/
#navMenu,#navMenu li{line-height:48px;height:48px}
#navMenu,.dropMenu,.hdo{overflow:hidden}
#navMenu{margin:auto;width:1200px}
#navMenu .onelink{}
#navMenu li{width:109px;text-align:center;float:left;}
#navMenu li a{color:#000000;display:block;font-size:16px;}
#navMenu li a:hover,#navMenu li.hover a{text-decoration:none;color:#FF0; background-color:#bc000b}
#navMenu li a.hover{color:#FF0; background-color:#bc000b}
.dropMenu{position:absolute;top:0;z-index:100;width:99px;visibility:hidden;margin-top:-1px;background-color:#C00;padding:5px;border-radius:0 0 5px 5px;border-bottom:3px solid #7B0000}
.dropMenu li{line-height:30px;height:30px;border-bottom:1px dashed #BEBEBE}
.dropMenu li a{display:block;text-align:center;color:#FFF;font-size:12px}
.dropMenu+li a{border-top:none}
* html .dropMenu a{width:100%;color:#6CA7C7}
.dropMenu a:hover{color:#FF0;background-color:#7B0000}
.hdo{width:100%;height:auto;display:block}

/* tab_01 */
.tab_01{background:#fff;position:relative; overflow:hidden}
.tab_01 .tab_menu{overflow:hidden;height:30px; border-bottom:#be000c 2px solid}
.tab_01 .tab_menu li{width:121px;float:left;height:30px;line-height:30px;color:#fff;text-align:center;cursor:pointer;background-image: url(../images/tab_bg_02.jpg);background-repeat: no-repeat;background-position: center center; margin-right:5px;}
.tab_01 .tab_menu li.current{background-image: url(../images/tab_bg_01.jpg);background-repeat: no-repeat;background-position: center center;}
.tab_01 .tab_menu li.current a{color:#FFF;}
.tab_01 .tab_menu li a{color:#c80c00;text-decoration:none;font-size:15px; font-weight:bold;}
.tab_01 .tab_box{padding:10px;border:#e6e6e6 1px solid; border-top:none;}
.tab_01 .tab_box .tabTop{ border-bottom:#e6e6e6 dashed 1px; font-size:17px; font-weight:bold; text-align:center; padding:10px 0px 20px 0px; margin-bottom:10px;}
.tab_01 .tab_box .tabTop2{border-bottom:#e6e6e6 dashed 1px; font-size:17px; font-weight:bold; text-align:center; padding:8px 0px 15px 0px; margin-bottom:7px;}
.tab_01 .tab_box li{height:33px;line-height:33px;overflow:hidden;background-image: url(../images/li_01.jpg);background-repeat: no-repeat;background-position:5px center;padding-left: 18px;font-size:15px;}
.tab_01 .tab_box .hide{display:none;}
.tab_01 a.moreTab{position:absolute; top:7px; right:0px;}

/* tab_02 */
.tab_02{background:#fff;position:relative; overflow:hidden;overflow:hidden}
.tab_02 .tab_menu{overflow:hidden;height:59px; width:620px;}
.tab_02 .tab_menu li{width:185px;float:left;height:59px;color:#fff;text-align:center;cursor:pointer; margin-right:20px;}
.tab_02 .tab_menu li a{ width:185px; height:59px; display:block;background-repeat: no-repeat;background-position: center center;}
.tab_02 .tab_menu li.current{}
.tab_02 .tab_menu li.current a.a1{background-image: url(../images/a-1-2.jpg);}
.tab_02 .tab_menu li.current a.a2{background-image: url(../images/a-2-2.jpg);}
.tab_02 .tab_menu li.current a.a3{background-image: url(../images/a-3-2.jpg);}
.tab_02 .tab_menu li a.a1{background-image: url(../images/a-1-1.jpg);}
.tab_02 .tab_menu li a.a2{background-image: url(../images/a-2-1.jpg);}
.tab_02 .tab_menu li a.a3{background-image: url(../images/a-3-1.jpg);}
.tab_02 .tab_box{padding-top:15px;}
.tab_02 .tab_box li{height:33px;line-height:33px;overflow:hidden;background-image: url(../images/li_01.jpg);background-repeat: no-repeat;background-position:5px center;padding-left: 18px;font-size:15px; margin-right:20px;}
.tab_02 .tab_box .hide{display:none;}

/* tab_03 */
.tab_03{background:#fff;position:relative; overflow:hidden; width:585px;}
.tab_03 .tab_menu{height:31px; border:#d3d3d3 1px solid; width:583px; overflow: visible;}
.tab_03 .tab_menu li{width:96px;float:left;height:31px;color:#fff;text-align:center;cursor:pointer; border-right:#d3d3d3 1px solid; padding:0px; background:none; margin-right:0px;}
.tab_03 .tab_menu li a{ width:96px; height:31px; display:block;}
.tab_03 .tab_menu li.current{height:31px;border-bottom:#FFF 1px solid;background-image: url(../images/tab_bg_li.jpg);background-repeat: repeat-x;background-position: center top;}
.tab_03 .tab_menu li.current a{ color:#000000}
.tab_03 .tab_box{padding-top:0px; width:620px; padding:20px 0px;}
.tab_03 .tab_box li{background-image: url(../images/a_bg.jpg);background-repeat: no-repeat;background-position: center center;height: 25px; line-height:25px;width: 109px; padding-left:22px; font-size:12px; float:left; margin-right:20px; overflow:hidden; margin-bottom:10px;}
.tab_03 .tab_box li a{color:#816808;}
.tab_03 .tab_box .hide{display:none;}

.rightAd,.leftAd{width:120px;height:265px;padding:5px;background-color:#FFF; position:relative;top:330px;}
.rightAd .tit,.leftAd .tit{height:15px; line-height:15px; background-color:#D2D2D2; text-align:center; cursor:pointer; font-size:12px; margin-bottom:5px;}
.rightAd{float:right;position:fixed !important;  position:absolute; z-index:999; top:expression(offsetParent.scrollTop+700);right:0px;}
.leftAd{float:left;position:fixed !important; position:absolute; z-index:999; top:expression(offsetParent.scrollTop+700);left:0px;}

.gq img{width:100%;height: auto;}